body {margin:0;background:#999999; font-family: "Lato",sans-serif;}
a {text-decoration:none; color:#E79700;}
a:hover {text-decoration:underline;}

.phone_only {display:none;}
.tablet_only {display:none;}

/* Header / Wrapper Styles --------------------------------------------------*/

#topnav { width:960px; margin:0px auto; text-align:right; color: #333; font-size:12px;height:27px;line-height:25px;}
#topnav a {color: #333;}
#main_area { margin:0 auto; position:relative; padding:160px 0 0; width:1010px;background:#fff;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
#logo {width:252px; height:90px; background: url('graphics/redesign/logo.png') 50% 20px no-repeat; background-size:contain; position:absolute; top:10px; left:10px;}
#logo a {display:block; width:100%; height:72%;}
#mobilehead {line-height:37px; color: #fff; text-align:center;font-size:18px;height:37px;width:100%; background: url('graphics/redesign/headbar_mobile.png');position:relative;}

#homepage_popup { max-width:800px; margin: 0 auto; padding:1em; background-color:#fff; position: relative; }
.donate_banner a { color:inherit; }

#mh_corner1 { position:absolute; bottom:-10px; left:0px; width:10px;height:10px; background:url('graphics/redesign/headbar_corner.png');}
#mh_corner2 { position:absolute; bottom:-10px; right:0px; width:10px;height:10px; background:url('graphics/redesign/headbar_corner2.png');}
#topbanner {width:728px;position:absolute; top:10px; right:10px;}

h1 {color:#9F0A0C; font-size:18px; font-weight:bold;}
h1 a {color: #9F0A0C;}

h2 {color:#666; font-size:16px; font-weight:bold;}

a.button {display:inline-block;background: #7E0010; color: #fff;padding: 10px; margin-bottom: 20px; text-decoration:none;}
/* Menu Styles --------------------------------------------------*/
#main_menu { width:1030px; height:60px; position:absolute; top:110px;left:-11px; z-index:999; background: url('graphics/redesign/mm_full_1032.png'); }
#main_menu>.mainmenu { margin:0px;padding:0px 50px;}
.mainmenu ul {margin:0px; padding:0px;}
.mainmenu li {position:relative;list-style-type:none; margin:0px;padding:0px;}
.mainmenu>li{margin:0px; padding:0px;display:block;float:left;}
ul.mainmenu > li > a {  display: block;  height: 25px; padding: 13px 31px 12px; text-transform: uppercase; font-size: 18px; color: #fff;}
/* ul.mainmenu>li>a.current */
ul.mainmenu > li > a:hover {  background: url('graphics/redesign/mm_selected.png') 50% bottom no-repeat; text-decoration: none; }
/* Level 2 */
.mainmenu li ul { display: none;}
.mainmenu li:hover > ul {  display: block;}
.mainmenu > li > ul {   position: absolute; top: 50px; left: 20px; width: 220px; background: #7B070B; padding: 3px 0 10px !important; }
.mainmenu > li > ul > li {width: 181px;}
.mainmenu > li > ul > li > a {  width: 205px; margin: 0 0px 0 0px; padding: 5px 0px 5px 15px; color: #fff; font-size: 16px; text-transform: uppercase; display: block;}
.mainmenu > li > ul > li:last-child a { border-bottom: 0;}
.mainmenu > li > ul > li:hover > a {  background: #9B0101; text-decoration: none; color: #fff; }
/* Level 3 */
.mainmenu > li > ul li ul {   position: absolute; top: 0px; left: 220px; width: 220px; background: #560507; }
.mainmenu > li > ul li ul li {   width: 220px; margin: 0px; display: block; }
.mainmenu > li > ul li ul li a {   width: 190px; padding: 5px 15px 5px; color: #fff; font-size: 12px; display: block; text-transform: uppercase;}
.mainmenu > li > ul li ul li:hover > a {   background: #9B0101; text-decoration: none;} 
    

/* Default Donate Button */

.donateButton,
button.donateButton,
input[type="button"].donateButton,
input[type="submit"].donateButton,
a.donateButton,
.donateButton a,
p.donateButton {
    display: inline-block;
    background: #9F0A0C;
    color: #fff;
    padding: 10px 20px;
    margin: 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-size: 22px;
}

p.donateButton {
    margin: 0;
    padding: 0;
}

.donateButton.icon>i {
    margin-right: 10px;
}


/* Button Color Choices */

.donateButton.black,
button.donateButton.black,
input[type="button"].donateButton.black,
input[type="submit"].donateButton.black,
a.donateButton.black,
.donateButton.black a,
p.donateButton.black {
    background: #000;
}

.donateButton.gold,
button.donateButton.gold,
input[type="button"].donateButton.gold,
input[type="submit"].donateButton.gold,
a.donateButton.gold,
.donateButton.gold a,
p.donateButton.gold {
    background: #E79700;
}


/* Hover States */

.donateButton:hover,
button.donateButton:hover,
input[type="button"].donateButton:hover,
input[type="submit"].donateButton:hover,
a.donateButton:hover,
.donateButton a:hover {
    background: #b20000;
}

.donateButton.black:hover,
button.donateButton.black:hover,
input[type="button"].donateButton.black:hover,
input[type="submit"].donateButton.black:hover,
a.donateButton.black:hover,
.donateButton.black a:hover {
    background: #000;
    color: #E79700;
}

.donateButton.gold:hover,
button.donateButton.gold:hover,
input[type="button"].donateButton.gold:hover,
input[type="submit"].donateButton.gold:hover,
a.donateButton.gold:hover,
.donateButton.gold a:hover {
    background: #e6a53d;
}

.button, .myaccountButton, button, input[type="button"], input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    border: 0;
    outline: 0;
    line-height: 1.3em;
    height: auto;
    font-weight: bold;
    border-radius: 3px;
    padding: .7505em 1em;
    background: #7E0010;
    color:#fff;
    font-size: 1rem;
    display: inline-block;
}

.button.button-small, button.button-small, input[type="button"].button-small, input[type="submit"].button-small {
    font-size: 0.8rem;
}

.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {
    background: #b20000;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"],
input[type="email"], input[type="password"], input[type="datetime"], 
input[type="date"], input[type="month"], input[type="week"], 
input[type="time"], input[type="datetime-local"], input[type="number"],
input[type="range"], input[type="color"],  textarea, select { box-sizing:border-box; line-height:36px; height:30px; width:100%; padding: 4px 8px; border: 1px solid #ccc; outline:0; margin: 3px 0; background:#f8f8f8; border-radius:0px; transition: border 0.2s ease-out 0s, box-shadow 0.2s ease-out 0s; }
input[type="button"] { }
input[type="checkbox"] { width:auto; vertical-align:middle; margin-right:5px; }
input[type="file"] { height:auto; line-height:normal; padding-top:10px; padding-bottom:10px; }
input[type="password"] { }
input[type="radio"] { width:auto; vertical-align:middle; margin-right:5px; }
input[type="submit"] { }
input[type="text"] { }
select { display:block; height:30px; line-height:normal; padding-top:0; padding-bottom:0; -moz-appearance:none; -webkit-appearance:none; appearance:none; background-color:#fff; background-image:url('data:image/svg+xml; charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23676767%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #f8f8f8 0%,#f8f8f8 100%); background-repeat:no-repeat, repeat; background-position:right .7em top 50%, 0 0; background-size:.65em auto, 100%; }
select.listbox { height:auto !important; background:#f8f8f8 !important; }
select::-ms-expand { display:none; }
select option { font-weight:normal; }
textarea { height:auto; line-height:normal; width:100%; }

/* Input Focus Styling */
input[type="text"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="url"]:focus,
input[type="email"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, 
input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, 
input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="number"]:focus,
input[type="range"]:focus, input[type="color"]:focus, select:focus, textarea:focus { border-color:#e79700; box-shadow: 0 1px 1px rgba(0,0,0,0.07) inset, 0 0 5px rgba(89,153,178,0.333); }

/* Left Side / Content Styles --------------------------------------------------*/

#top_breaker {height:10px; background:#ccc;margin-bottom:8px;}
#left_content {width:690px;float:left; position:relative; padding-bottom:400px; color:#666; font-size:14px;}
.int_padding {padding: 10px 50px 10px;}
.int_padding h1 {padding-bottom:12px;border-bottom:1px solid #ccc;}
#slider {width:670px; height:350px; margin:0px 10px;}
#slidenav { z-index:10;height:120px;margin-top:10px; position:relative;overflow:hidden;width:690px;}
#slidethumbs {z-index:1;height:120px; position:absolute;left:0px;top:10px;}
#slidethumbs div {overflow:hidden; z-index:1;height:120px;width:160px;background:#ccc;margin-left:10px;float:left;}
#slidethumbs img {z-index:1; position:relative; left:-35px;}
#slidenav a {z-index:10;text-indent:9000px; display:block;  height:120px;width:160px;margin-left:10px;float:left;}
#slidenav a.activeSlide { background: url('graphics/redesign/slide_selected.png') 50% top no-repeat;}

.slide {width:670px;height:350px; position:relative;}
.caption {position:absolute;top:228px;left:0px; height:85px; width:548px;background: url('graphics/redesign/80_black.png') left top repeat;}
.caption h3 {color: #fff; font-size:20px; font-weight:normal; margin:15px 10px 10px;}
.caption p {display:block; font-size:14px; color: #999; margin:10px;}
#opinion { position:relative; margin-top:10px;background: url('graphics/redesign/section_bg.jpg') left top repeat-x;}
#opinion h2 { margin:0px; padding:15px 0 7px 10px; font-size:18px; color: #fff; font-weight:bold;}
#opinion h1 {margin:0px 0 2px; line-height:18px;}
#opinion p{margin:8px 0 18px; font-size:14px; color: #666; }
.op_readall {position:absolute; display:block; top: 20px; right:15px; font-size:14px}
#opinion_articles { width:345px; float:left; height: 300px;}
#home_poll {width:345px; float:right; height: 300px;}
#home_poll .pollHeading {display:none;}
#home_poll .pollitem, #home_poll h1 {display:none;}
#home_poll .pollQuestion {color:#9F0A0C; font-size:18px; font-weight:bold; margin:18px 0 30px;}
#home_poll #pollwrapper {position:relative; height:250px;}
#home_poll .pollVote {position:absolute; text-align:center;right:40px;bottom:0px; width:100px; height:40px; background:#9F0A0C;}
#home_poll .morepolls {display:block;position:absolute;left:0px;bottom:0px; width:100px; font-weight:bold; font-size:14px;padding: 15px 10px 2px; color: #666;height:30px; }
#home_poll #vote_button {cursor:pointer;background:#9F0A0C; border:none; color: #fff; font-family: "Lato",sans-serif; font-size:14px; padding: 10px;}
#home_poll .pollChoices {padding:0px 4px 12px;color:#666666; font-size:14px;}
#home_poll .pollChoices input {margin-right:12px;}
#pollwrapper .pollResultQuestion {color:#9F0A0C; font-size:18px; font-weight:bold; padding:18px 0 30px;}



#content_bottom { position:absolute; bottom:0px;left:0px; background: url('graphics/redesign/section_bg.jpg') left top repeat-x;}
#content_bottom h2 { text-transform:uppercase; margin:0px; padding:12px 0 20px 10px; line-height:28px; font-size:18px; color: #fff; font-weight:bold;}
#upcoming_events { width:345px; float:left; height: 390px;}
#latest_news { width:345px; float:left; height: 390px;}
#upcoming_events h1, #latest_news h1 {margin:0px 0 2px;}
#upcoming_events p, #latest_news p {margin:8px 0 18px; font-size:14px; color: #666; }
.date_box {text-align:center; width:40px; height:40px; line-height:40px; background:#9F0A0C;float:left;margin:0 8px 5px 0; color: #fff; font-size:20px;}
.sm_readall {position:absolute; display:block; top: -42px; right:15px; font-size:14px}

.date_line {font-size:12px;font-style:italic; color: #666;margin-bottom:5px;}

/* Right Sidebar --------------------------------------------------*/

#right_sidebar {padding:10px 10px 0; width:300px;float:right; background: #e5e5e5;-webkit-border-bottom-right-radius: 8px;-moz-border-radius-bottomright: 8px;border-bottom-right-radius: 8px;}
#site_search {}
#site_search .searchbox {
    width: 245px;
    height: 31px;
    text-align: right;
    font-size: 1.2rem;
    outline: none;
    color: #666;
    font-family: "Lato",sans-serif;
}
#site_search .searchbutton {
    padding: 0;
    background: transparent;    
    color: #333;
    font-size: 1.5em;
    vertical-align: top;
}
#site_search .searchbutton:hover {
    color:#9F0A0C ;
}

.sidebanners {}
.sidebanners span { display:block; margin:0;padding:10px 0px 0px;}

/* ------------------------ */
#socialmedia_switcher {}
#feeds-tabs {width: 280px; position:relative; height:44px; padding:8px 0;}
#feeds-tabs div {width: 44px; height: 44px; margin:0 6px;float:left;background-position: 0 -44px;}
#fb_tab {background: url(graphics/redesign/feed_icon_fb.png) no-repeat 0 0;}
#yt_tab {background: url(graphics/redesign/feed_icon_yt.png) no-repeat 0 0;}
#in_tab {background: url(graphics/redesign/feed_icon_in.png) no-repeat 0 0;}
#tw_tab {background: url(graphics/redesign/feed_icon_tw.png) no-repeat 0 0;}
#gp_tab {background: url(graphics/redesign/feed_icon_gp.png) no-repeat 0 0;}
#feeds-tabs div:hover, #feeds-tabs div.active {background-position: 0 0;}

#smf {height:430px;overflow:hidden;}

#smf > div {width:100%; float:left;background: #fff;min-height:40px;display:none;}

.sidebanners {}

/* Footer Styles --------------------------------------------------*/


#footer {width:100%; background: #222; margin-top:20px; }
#footer_sections {margin:0px auto; padding:20px 0 0; width:990px; height:212px;background: url('graphics/redesign/footer_bg.png') left 20px repeat-x;}
#footer_sections h2 { text-transform:uppercase; margin:0px; padding:15px 0 10px 10px; font-size:18px; color: #fff; font-weight:bold;}
#latest_videos {width:330px; float:left;}
#recent_photos {width:330px; float:left;}
#quick_links {width:330px; float:left;}
#qlcontainer {padding:0px 10px;}
a.quicklink {display:block;margin:0px;padding: 0 0px;background:#363636; border-bottom: 1px solid #666;font-size:16px;color: #fff;line-height:30px;height:30px;}
a.quicklink:hover {text-decoration:none; background:#4e4e4e;}
.quicklink:first-child {border-top: 1px solid #666;margin-top:12px;}
.quicklink i {display:block;width:34px;float:left;font-size:16px;line-height:16px;height:16px;padding:7px 0 7px 0;text-align:center;}
a.quicklink:hover i {color: #E69700;}
#footer_menu, #copyright{ width:960px; margin:10px auto 0; text-align:center; color: #fff; font-size:12px;}
#copyright {padding-bottom:50px;}
#footer_menu a, #copyright a { color: #fff;}
#overlaybox {display:none; background: url('graphics/redesign/80_black.png'); cursor:pointer; position:fixed; width:100%;height:100%;z-index:9999;}
#videoboxmain {display:none; background: #fff; position:fixed; z-index:10000; width:750px;height:415px; top: 50%; left:50%; margin-left:-375px; margin-top:-207px; border-radius:8px;}
#videoClose {z-index:10010;float:left; position: absolute; top: -8px; right: -6px; display: block; width: 28px; height: 28px; background: url('graphics/redesign/lightbox-close.jpg') 0 0 no-repeat; cursor:pointer;border-radius:14px;}
.scroller {position:relative;width:150px;height:130px; padding:0px 65px; background:url('graphics/redesign/scroller.png');}
.scrollright {height:130px; width:54px;position:absolute; cursor:pointer;right:0px;top:0px;}
.scrollleft {height:130px; width:54px;position:absolute; cursor:pointer;left:0px;top:0px;}
#videoscroller {}
.vf_thumb, .vf_thumb a {width:150px;height:130px;}
.vf_thumb a { display:block; background: url('graphics/redesign/play_button.png') 50% 50% no-repeat;}
.pf_thumb, .pf_thumb a {display:block;width:150px;height:130px;}




/* ModuleBegin::news */
.newsListWrapper { clear: both; }
.newsListWrapper h2 { margin-top: 0px; }
.newsListWrapper .newsThumbnail { float: left; }
.newsListWrapper .newsThumbnail img { margin: 0px 15px 5px 0px; padding: 5px; border: 1px solid #ccc; }
.newsListWrapper .newsPublish { }
.newsListWrapper .newsBlurb { }

.newsDetailWrapper { }
.newsDetailWrapper .newsPublish, .newsDetailWrapper .newsAuthor, .newsDetailWrapper .newsSource { display: block; }
.newsDetailWrapper .pagination { height: 50px; }
.newsPublish { }
.newsAuthor { }
.newsAuthorLink { }
.newsSource { }
.newsBody { clear: both; }
.newsCopyright { clear: both; }
.newsMore { }
/* ModuleEnd::news */

/* ModuleBegin::commerce */
.shoppingCartTableHeader, .shoppingCartTableHeader td { background: #333; color: #fff;}
.shoppingCartTable{ border: 1px solid #dcdcdc;}
.shoppingCartTableFooter { background: #cccccc; color:#333;}
input.shoppingFormQuantity {width: auto; background: none;}
.shoppingCartTable .product.even {background:#f7f8f9;}
.shoppingCartTable .quantity {text-align:center;}
.shoppingCartTable .price, 
.shoppingCartTable .total { text-align:right;padding-right:30px;}
.shoppingCartTable .description {padding: 7px;}
.shoppingCartTable { margin-bottom: 13px;}
.shoppingOutOfStock { color: #7e030e}
.shoppingLowStock { color: #e79700}
.shoppingCartButtons { display: flex;  justify-content: space-between;}
/*Checkout page*/
#cart_charges_summary td {
    border-bottom: 1px solid #ddd;
    padding: 0.5em;
}
.shoppingCartCheckout .price {
    padding: 7px;
}
/* ModuleEnd::commerce */
/* ModuleBegin::directory-products */
.productLinkFooter { clear:both; margin: 5em 0;}
.productGrid { display:flex; flex-flow:row wrap; margin-left: -0.9em; margin-right: -0.9em;}
.productGridItem { flex: 0 0 calc(50% - 1.8em); margin: 0.9em;}
@media screen and (max-width: 525px){
    .productGridItem {flex: 0 0 100%}
}
.view_cart_link { display:none; margin-left: 1em;}
.productImage {  max-width:100%; float:left; margin: 0 1em 1em;}
/* courtesyMember set on body via login layout */
.courtesyMember .productPrice .diritem_price { text-decoration:line-through;}
.courtesyMember .productPrice::after { content: "Free"; margin-left: 1em }
/* Module End::directory-products */

/* ModuleBegin::membership */
.myaccountButton:hover { text-decoration: none; background-color: #5f010a; }
/*.formButtons a { text-decoration: none; border-left: 1px groove #BBBBBB; border-top: 1px groove #BBBBBB; border-right: 1px ridge #3068A6; border-bottom: 1px ridge #3068A6; color: #3068A6; background-color: #EEEEEE; font-weight: bold; padding: 3px 10px; white-space: nowrap; line-height: 25px; }*/

.myaccountHeading { font-size: 16px; font-weight: bold; padding: 5px; }
.myaccountMain{ margin-bottom: 3em;}
.myaccountSection li:nth-child(odd) { background: #f3f3f3;}
.myaccountSection ul { list-style: none;padding: 0; margin: 0;}
.myaccountSection li { padding: 0.5em 2em;}
.myaccountSection { border: 1px solid #f2f2f2;}
.myaccountMain a { font-weight: bold; color: #333; }
.myaccountTitle { font-weight: bold; padding: 3px; background-color: #333; color: #FFFFFF; }
.myaccountLister { background-color: #FFFFFF; text-align: left; padding: 11px;}
.myaccountLister .searchButton {line-height: 1;   padding: 0.5em;}

.myaccountLister .filterCombo { width: auto; padding-right: 1.7em;}
.myaccountDetail td { padding-top: 5px; }
.myaccountDetail a { padding-top: 5px; }
.myaccountDetail .formtextRequired { font-weight: bold; }
.myaccountDetail form { padding: 11px; }

.myaccountForm { text-align: left; }
.myaccountFormSection { padding: 5px; font-weight: bold; }

.freedomTable { width: 100%; padding: 20px; border: 1px solid #333333; border-collapse: collapse; }
.freedomTable th, .freedomTable td { border: 1px solid #333333; padding: 5px; text-align: left; }
.freedomTable th { background-color: #333; color: #FFF; }
.freedomTable th a { color: #ffffff; font-weight: bold; text-decoration: none; }
.freedomTable th a:hover { text-decoration: underline; }
/* ModuleEnd::membership */

/* ModuleBegin::blog */
.blogArchiveMonth { padding-left:10px; }
.blogArchiveYear { font-weight: bold; }
.blogDate { padding:5px 0px; font-weight: bold; background-color: #eeeeee; }
.blogDividerComments { height: 1px; background-color:#cccccc; }
.blogDividerTop { height: 1px; background-color:#cccccc; }
.blogEntry { padding-top: 5px; }
.blogEntryFooter { padding-bottom: 10px; }
.blogFooter { height: 1px; background-color:#cccccc; }
.blogPosted { padding-bottom: 5px; padding-top: 5px; color: #000066; }
.blogTitle { color: #000066; font-weight: bold; padding-top: 10px; }
/* ModuleEnd::blog */

#editAnywhere {display:none;}

/* Date picker fields */
#ui-datepicker-div { background: #fff; border: 2px solid #333; z-index:100 !important; }
.ui-datepicker { width: 20em; display: none; }
.ui-datepicker .ui-datepicker-header { position: relative; padding: .2em 0; background: #333; color: #fff;}
.ui-datepicker .ui-datepicker-header a { color: #fff;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position: absolute; top: 2px; width: 70px; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev { left: 2px; text-align: left; }
.ui-datepicker .ui-datepicker-next { right: 2px; text-align: right;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { cursor: pointer; }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size: 1em; margin: 1px 0; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width: 45%; }
.ui-datepicker table { width: 100%; font-size: .9em; border-collapse: collapse; margin: 0 0 .4em; }
.ui-datepicker th {padding: .7em .3em; text-align: center; font-weight: bold;border: 0;}
.ui-datepicker td {border: 0;padding: 1px;}
.ui-datepicker td span, .ui-datepicker td a {display: block; padding: .2em; text-align: center; text-decoration: none;}
.ui-datepicker .ui-datepicker-buttonpane {background-image: none; margin: .7em 0 0 0; padding: 0 .2em; border-left: 0; border-right: 0; border-bottom: 0;}
.ui-datepicker .ui-datepicker-buttonpane button {float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width: auto; overflow: visible;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {float: left;}

.customContentHTML {padding: 10px;}
.customContentImage img {height:18rem;width:100%;}

.freedomAdminForm select[name$=ampm], .freedomAdminForm input[name$=time],.freedomAdminForm input[name$=city],.freedomAdminForm input[name$=state],.freedomAdminForm input[name$=zip],.freedomAdminForm select[name$=month],.freedomAdminForm select[name$=year],.myaccountForm #bank_aba_code,.myaccountForm #bank_acct_name,.myaccountForm input[name$=city],.myaccountForm input[name$=state],.myaccountForm input[name$=zip],.myaccountForm select[name$=month],.myaccountForm select[name$=year]{width:auto;display:inline-block}
.freedomAdminForm select[name$=month],.freedomAdminForm select[name$=year],.myaccountForm select[name$=month],.myaccountForm select[name$=year]{width:40%}
.freedomAdminForm input[name$=city],.myaccountForm input[name$=city]{width:98%}
@media screen and (min-width:40em){
.freedomAdminForm input[name$=city],.myaccountForm input[name$=city]{width:50%}
}